<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ詳細画面</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<link rel="stylesheet" href="css/userDetailStyle.css">
</head>
<body>
<header>
  <a class="user-name" href="#">ユーザ名</a>
  <a class="logout" href="index.html">ログアウト</a>
 </header>

 <div class="container">

 <p class="err-msg">エラーがある場合のメッセージサンプル</p>

  <div class="row inf-tnk">
   <div class="col-sm-4">ログインID</div>
   <div class="col-sm-8">id0001</div>
  </div>

  <div class="row inf-tnk">
   <div class="col-sm-4">ユーザ名</div>
   <div class="col-sm-8">田中太郎</div>
  </div>

  <div class="row inf-tnk">
   <div class="col-sm-4">生年月日</div>
   <div class="col-sm-8">1989年04月26日</div>
  </div>

  <div class="row inf-tnk">
   <div class="col-sm-4">新規登録日時</div>
   <div class="col-sm-8">2000年01月01日</div>
  </div>

  <div class="row inf-tnk">
   <div class="col-sm-4">更新日時</div>
   <div class="col-sm-8">2000年01月01日</div>
  </div>


  <a href="userList.html" class="return">戻る</a>

 </div>

</body>
</html>